<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.bday</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>bday.png</background>

	<photo>
	        <topX>591</topX>
		<topY>100</topY>
		<width>565</width>
		<height>428</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>125</topX>
		<topY>132</topY>
		<width>293</width>
		<height>370</height>
       		<color>
            		<red>0</red>
			<green>0</green>
            		<blue>0</blue>	
        	</color>
		<font>
			<family>bauhaus 93</family>
			<size>25</size>			
			<weight>normal</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>